Subject: [lojban] Re: Translation: "The Man and the Snake", by Ambrose Bierce

From: Pierre Abbat <[email-masked]>
Date: Thu, 28 Nov 2002 17:19:45 -0500

On Thursday 28 November 2002 15:56, Jordan DeLong wrote:
> ni'o le nanmu cu kandi skari .i krefu nu fa'a stapa .i milxe mosycpu

fagyfesti pilda

"krefu nu fa'a stapa" should maybe be "za'ure'u fa'a stapa".

> le stizu noi ca lenu jgari sisti cu farlu le loldi gi'e savru cupra
> .i le nanmu cu cmoni .i le since cu na muvdu gi'e na se sance .iku'i
> le ri kanla cu solri pe'a te gusni gi'e mulno mipri le respa .i ri

".i ri" should be ".i ra"; "ri" refers to le respa.

> cupra le banro ke skari djine noi ca lenu bardyrai cu canci tai
> lo'e zbabu fomsle .i ra simlu leka jibni binxo le ko'a flira kei
> gi'e bazi ragve sela'u lo na'e ka'e se djuno .i ko'a tirna le ranji
> je darno damri .i to'e jimpe ka pluka kei tai le'e tonga be fi lo
> cistrxai,oli,ano jgitrxarpa .i ko'a slabu djuno ledu'u ti du le

"Aeolian harp" doesn't mean "harp played in an Aeolian scale"; it means "harp 
played by Aiolos" (Greek wind god), i.e. a stringed instrument that sounds 
when blown, bifyjgita.

> selsa'a pe le solri nu tolcanci keipe le rokyxra pe la memnon. .i
> simlu fi ko'a leka sanli vi le srasu pevi la nai,l. gi'e tirna

Are the reeds really reeds (xagryspa to ro xagryspa cu srasu toi), or are 
they papyri (misryplespa to spatrciperace toi) or rushes (junkace)?

AFAIK no one says "nai,l" except Anglophones. I'd call it "la nil" or "la 
nilos" (the latter is a poetic form).

> sepi'o lei galtu te ganse le mivnalsti se sanga fi'o na'e se rinju
> le smaji na'acto

phma